WordPress用プラグインにCAPTCHA保護メカニズムを回避される脆弱性(JVN) | ScanNetSecurity
2021.03.06(土)

WordPress用プラグインにCAPTCHA保護メカニズムを回避される脆弱性(JVN)

IPAおよびJPCERT/CCは、BestWebSoftが提供する複数のWordPress用プラグインにCAPTCHA保護メカニズムを回避される脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は3月3日、BestWebSoftが提供する複数のWordPress用プラグインにCAPTCHA保護メカニズムを回避される脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。CVSSによるBase Scoreは5.0。

「Captcha V4.0.6 およびそれ以前」「Google Captcha (reCAPTCHA) by BestWebSoft V1.12 およびそれ以前」には、CAPTCHA保護メカニズムを回避される脆弱性(CVE-2014-9283、CVE-2015-0890)が存在する。この脆弱性が悪用されると、ユーザによりCAPTCHA保護メカニズムを回避される可能性がある。JVNでは、開発者が提供する情報をもとに最新版へアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★会員限定記事、週 1 回のメルマガ、人気ニュースランキング、特集一覧をお届け…無料会員登録はアドレスのみで所要 1 分程度 ★★
★★会員限定記事、週 1 回のメルマガ、人気ニュースランキング、特集一覧をお届け…無料会員登録はアドレスのみで所要 1 分程度 ★★

登録すれば、記事一覧、人気記事ランキング、BASIC 会員限定記事をすべて閲覧できます。毎週月曜朝には一週間のまとめメルマガをお届けします(BASIC 登録後 PREMIUM にアップグレードすれば全ての限定コンテンツにフルアクセスできます)。

×